<?
include(dirname(__FILE__)."/../global.php");



	include("form_moudle.php");


/*
	//连接数据库
    include("../../../include/db.cfg.php");
	//连接数据库
	include("../../../include/cfg.php");
	include("../../../include/function.php");
	include("../../../include/file_type.php");
	include("../../../include/js.php");
	
	*/
	
	
	
@$job=$submitted_vars['job'];

  $fid = $_POST['fid'];
  $htmldescription = $_POST['htmldescription'];
  
  $query="UPDATE `w6_sort` 
          SET `htmldescription`='".$htmldescription."' 
		  WHERE `id`=".$fid; 
		  
  $result = mysql_query($query) or die(mysql_error());
  if ($result)
     {
       $showmsg = "内容修改成功！";
	   //$formurl = "sort_modify.php?id=".$postdb['id'];
     }
  else
     {
       $showmsg = "内容修改失败！";
	   //$formurl = "sort_modify.php?id=".$postdb['id'];
     }

echo $showmsg;

?>